/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Genius
Version:	1.0
Last change:	1/5/2017
*/

/*------------------------------------------------------------------
[Layout]

* body
	+ Header / header
	+ Content / .content
		- About / #about
		- services / #services
        - portfolio / #portfolio
        - our team / #team
        - blogs / #blogs
        - pricing / #pricing
        - contact / #contact
	+ Footer / footer

Navigation	  #top-nav
Content header	  h2
-------------------------------------------------------------------*/

/*------------------------------------------------------------------

# [Color codes]

# Dark grey (headings): #2b2b2b
# light grey (text) #848484
# used font (Lato)
# */

/* import fonts */
@font-face{
    font-family:lato-light;
    src:url("../fonts/Lato-Light.ttf");
}
@font-face{
    font-family:lato-regular;
    src:url("../fonts/Lato-Regular.ttf");
}
@font-face{
    font-family:lato-bold;
    src:url("../fonts/Lato-Bold.ttf");
}
@font-face{
    font-family:lato-black;
    src:url("../fonts/Lato-Black.ttf");
}
/* global styling */
h1,
h2,
h3,
h4,
h5,
h6{
    font-family:lato-bold;
    text-transform: uppercase;
    word-spacing: 5px;
    color:#333333;
}
h4,
h5,
h6{
    font-family:lato-regular;
    color:#4b4b4b;
}
p,a,button{
    font-family:lato-regular;
    word-spacing: 3px;
    color:#848484;
    font-size: 16px;
}
section{
    padding:100px 0;
}
.section-header{
    text-align: center;
    margin-bottom:10px;
    padding-bottom:10px;
    position: relative;
}
.section-header:after{
    content:"";
    width:50px;
    height:4px;
    border-radius: 2px;
    background-color: #E76037;
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    margin: auto;
}
.header-quote{
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 50px;
    position: relative;
}
.second-header{
    text-align: center;
    margin-bottom:20px;
    padding-bottom:10px;
    position: relative;
}
.second-header:after{
    content:"";
    width:40px;
    height:4px;
    border-radius: 2px;
    background-color: #E76037;
    position: absolute;
    bottom:0;
    left:0;
    right: 0;
    margin: auto;
}

/* loading screen styling */
#loading{
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#1d1d1d;
    z-index: 10000;
}
.square-loader {
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin: auto;
    width: 50px;
    height: 50px;
    background-color: #fff;
    animation: rotate 1.2s infinite ease-in-out;
    -webkit-animation: rotate 1.2s infinite ease-in-out;
    -moz-animation: rotate 1.2s infinite ease-in-out;
    -o-animation: rotate 1.2s infinite ease-in-out;
    -ms-animation: rotate 1.2s infinite ease-in-out;
}

@keyframes rotate {
  0% {
      transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -moz-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -o-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
      -ms-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
      transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
      -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
      -moz-transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
      -o-transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
      -ms-transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
  }
  100% {
      transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
      -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
      -o-transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
      -ms-transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
      -moz-transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
  }
}

/* header styling */
header{
    padding-top:50px;
    width:100%;
    height: 100vh;
    position: relative;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-image: url("/images/underpass.jpg");
}
nav{
    position: absolute;
    top:0;
    left:0;
    right:0;
    border-bottom:1px solid rgba(255, 255, 255, 0.2);
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    z-index: 2000;
}
nav img{
    height: 35px;
    margin:17.5px 0;
}
nav #nav-links{
    float: right;
    list-style: none;
    margin: 0;
    height: 70px;
    line-height: 70px;
}
nav #menu-icon{
    color:#fff;
    font-size: 30px;
    height: 70px;
    line-height: 70px;
    float: right;
    cursor: pointer;
    display: none;
}
nav #nav-links li{
    display: inline-block;
    height: 100%;
    position: relative;
}
nav #nav-links li:after{
    content:"";
    width:25px;
    height:2px;
    background-color:#ccc;
    position: absolute;
    bottom:18px;
    left:-30px;
    right:0;
    margin: auto;
    opacity: 0;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
nav #nav-links li.active:after,header nav #nav-links li:hover:after{
    left:0;
    opacity:1;
}
nav #nav-links li a{
    text-decoration: none;
    color:#fff;
    font-size: 14px;
    text-transform: uppercase;
    display:block;
    padding:0 15px;
    cursor:pointer;
}
header  p{
    color:#eee;
    font-size: 25px;
    text-transform: uppercase;
    margin: 0;
    text-shadow: 1px 1px 3px #000;
}
.button-o{
    word-spacing: 20px;
}
#header-buttons{
    position: relative;
    bottom:-200px;
    opacity:0;
    transition:all .8s ease-in-out;
    -webkit-transition:all .8s ease-in-out;
    -moz-transition:all .8s ease-in-out;
    -o-transition:all .8s ease-in-out;
    -ms-transition:all .8s ease-in-out;
}
.button-o button{
    margin-top:20px;
    width:180px;
    font-size: 15px;
    padding:8px 0;
    text-transform: uppercase;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    -ms-border-radius: 30px;
    border:2px solid #fff;
    color:#fff;
    background-color:transparent;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    outline:0;
}
.button-o button:hover{
    background-color:#fff;
    color:#2b2b2b;
}
#get-in-touch-button{
    background-color:#fff;
    color:#2b2b2b;
}
#get-in-touch-button:hover{
    color:#fff;
    background-color:transparent;
}
#oops-button{
    background-color:#fff;
    color:#2b2b2b;
}
#oops-button:hover{
    color:#fff;
    background-color:transparent;
}
header h1{
    font-size: 50px;
    font-family:lato-light;
    color:#eee;
    margin: 0 0 15px 0;
    position: relative;
    top:-200px;
    opacity:0;
    transition:all .8s ease-in-out;
    -webkit-transition:all .8s ease-in-out;
    -moz-transition:all .8s ease-in-out;
    -o-transition:all .8s ease-in-out;
    -ms-transition:all .8s ease-in-out;
}
header h1 span{
    font-family:lato-black;
    color:	#fff;
}
header #job{
    position: relative;
    left:-200px;
    opacity:0;
    transition:all .8s ease-in-out;
    -webkit-transition:all .8s ease-in-out;
    -moz-transition:all .8s ease-in-out;
    -o-transition:all .8s ease-in-out;
    -ms-transition:all .8s ease-in-out;
}
header #down-icon{
    width:45px;
    position: absolute;
    bottom:20px;
    left:0;
    right:0;
    margin: auto;
    cursor: pointer;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    opacity: .5;
}
header #down-icon:hover{
    bottom:30px;
    opacity:1;
}

/* about section styling */
#about .left{
    padding:40px 15px;
    text-align: center;
    box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -o-box-shadow: 0 0 5px #ccc;
    -ms-box-shadow: 0 0 5px #ccc;
}
#about .left img{
    width:70%;
    box-shadow: 0 0 4px #767676;
    -webkit-box-shadow: 0 0 4px #767676;
    -moz-box-shadow: 0 0 4px #767676;
    -o-box-shadow: 0 0 4px #767676;
    -ms-box-shadow: 0 0 4px #767676;
}
#about .left p{
    font-size: 18px;
    text-transform: capitalize;
    margin:0;
    margin-bottom: 5px;
}
#about .left p span{
    color:#4b4b4b;
}
#about .left p#last{
    margin:0;
}
#about .right{
    padding-left:50px;
}
#about .right h2{
    text-align: left;
}
#about .right h2:after{
    left:0;
    margin:0;
}
#about .right .part2{
    margin-top:20px;
}
#about .right .part2 h3{
    text-transform: capitalize;
}
#about .right .button-o button{
    border:2px solid #E76037;
    color:#2b2b2b
}
#about .right .button-o button:hover{
    color:#fff;
    background-color:#E76037;
}

/* skills section styling */
#skills{
    background-image: url("/images/1500x600.jpg");
    background-size: cover;
    position: relative;
}
#skills:before{
    content: "";
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color:rgba(13, 13, 13, 0.2);
}
#skills .section-header{
    color:#fff;
}
#skills .section-header:after{
    background-color:#E76037;
}
#skills .header-quote{
    color:#ccc;
    position: relative;
    z-index: 1;
}
#skills .skill{
	padding:20px 0;
}
#skills .skill p{
	font-size:15px;
	letter-spacing: .5px;
	text-transform: uppercase;
    color:#ccc;
}
#skills .skill div{
	position:relative;
}
#skills .skill .back{
	position:absolute;
	background-color:#4a4a4a;
	width:100%;
	height:7px;
	border-radius:5px;
}
#skills .skill .p-bar{
	position:absolute;
	background-color:#E76037;
	width:0;
	height:7px;
	border-radius:5px;
}
#skills .skill.skill-left{
    padding-right:40px;
}
#skills .skill.skill-right{
    padding-left:40px;
}

/* statistics section styling */
#statistics .part{
    padding:20px;
    text-align: center;
    text-transform: uppercase;
}
#statistics .part i{
    font-size:60px;
    padding:10px 0;
}
#statistics .part .num{
    font-size:50px;
    font-weight:bold;
    color:#2b2b2b;
}
#statistics .part .title{
    font-size:20px;
}

/* services section styling */
#services{
    background-color: #f8f8f8;
}
#services .service-o{
    padding:25px;
}
#services .service-o .service .content{
    text-align: center;
    font-size: 0;
    padding: 25px;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    -o-box-shadow: 0 0 5px #ccc;
    -ms-box-shadow: 0 0 5px #ccc;
}
#services .service-o .service .content:hover{
    box-shadow: 0 0 5px #a5a5a5;
    -webkit-box-shadow: 0 0 5px #a5a5a5;
    -moz-box-shadow: 0 0 5px #a5a5a5;
    -o-box-shadow: 0 0 5px #a5a5a5;
    -ms-box-shadow: 0 0 5px #a5a5a5;
}
#services .service-o .service .content i{
    font-size:40px;
    width:80px;
    height:80px;
    line-height: 80px;
    border-radius: 100%;
    border:1px solid #E76037;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
#services .service-o .service .content .title{
    color:#2b2b2b;
    font-family:Lato-regular;
    font-size:17px;
    text-transform: uppercase;
    word-spacing: 3px;
    padding:15px 0 7px 0;
    margin:0;
}
#services .service-o .service .content .description{
    font-size:16px;
    margin:0;
}
#services .service-o .service:hover i{
    background-color:#E76037;
    color:#fff;
}

/* portfolio section styling */
#portfolio .grid{
    margin-top:25px;
}
#portfolio .grid .grid-item{
    overflow: hidden;
    padding: 2px;
}
#portfolio .grid .grid-item img{
    width:100%;
}
.grid-sizer,
.grid-item { 
    width: 25%;
}
/* 2 columns */
.grid-item--width2 {
    width: 50%; 
}
#portfolio .grid-item .over{
    position: absolute;
    top:2px;
    bottom:2px;
    left:2px;
    right:2px;
    background-color:rgba(0, 0, 0, 0.75);
    opacity: 0;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
#portfolio .grid-item .over h4{
    position: absolute;
    bottom:30px;
    left:-70px;
    text-transform: uppercase;
    color:#fff;
    opacity:0;
    transition:all.6s ease-in-out;
    -webkit-transition:all.6s ease-in-out;
    -moz-transition:all.6s ease-in-out;
    -o-transition:all.6s ease-in-out;
    -ms-transition:all.6s ease-in-out;
}
#portfolio .grid-item .over .category{
    position: absolute;
    bottom:5px;
    left:90px;
    text-transform: uppercase;
    color:#ccc;
    opacity: 0;
    transition:all .6s ease-in-out;
    -webkit-transition:all .6s ease-in-out;
    -moz-transition:all .6s ease-in-out;
    -o-transition:all .8s ease-in-out;
    -ms-transition:all .6s ease-in-out;
}
#portfolio .grid-item .over .open-icon{
    position: absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
    width:60px;
    height:60px;
    line-height: 60px;
    background-color:#E76037;
    transition:all .7s ease-in-out;
    -webkit-transition:all .7s ease-in-out;
    -moz-transition:all .7s ease-in-out;
    -o-transition:all .7s ease-in-out;
    -ms-transition:all .7s ease-in-out;
    border:2px solid #E76037;
    color:#fff;
    opacity:0;
    text-align: center;
    border-radius: 50%;
}
#portfolio .grid-item .over .open-icon i{
    font-size: 20px;
}
#portfolio .grid-item .over .open-icon:hover{
    background-color:transparent;
}


#portfolio .grid-item:hover .over{
    opacity:1;
}
#portfolio .grid-item:hover .over .open-icon{
    opacity: 1;
}
#portfolio .grid-item:hover .over h4,#portfolio .grid-item:hover .over .category{
    left:20px;
    opacity:1;
}


/* magnific popup styling */

.mfp-container{
    position: relative;
}
.mfp-container:before{
    height:auto;
}
.white-popup{
    width:45%;
    padding:10px 15px;
    background-color:#fff;
    overflow:hidden;
    position: absolute;
    top:50px;
    left:0;
    right:0;
    margin:auto;
    margin-bottom:40px;
}
.mfp-close-btn-in .mfp-close{
    background-color:#313131;
    opacity: 1;
    color:#fff;
}
.white-popup h3{
    text-align: center;
    text-transform: capitalize;
    word-spacing: 3px;
    padding-bottom:5px;
}
.white-popup h5{
    text-align: center;
    text-transform: uppercase;
    padding-bottom:10px;
}
.white-popup img{
    width:100%;
}
.white-popup .desc{
    padding:10px 0;
    font-size:16px;
    word-spacing: 2.5px;
    letter-spacing: .5px;
}
.mfp-wrap{
    z-index: 3000;
}

/* popup responsivity */
@media(max-width:1200px) {
    .white-popup{
        width:60%;
    }
}
@media(max-width:880px) {
    .white-popup{
        width:70%;
    }
}
@media(max-width:700px) {
    .white-popup{
        width:80%;
    }
}
@media(max-width:550px) {
    .white-popup{
        width:95%;
    }
}

/* work with me styling */
#work-wz-me{
    background-color:#f8f8f8;
}
#work-wz-me #work-o{
    text-align: center;
}
#work-wz-me #work-o button{
    border:2px solid #E76037;
    color:#2b2b2b
}
#work-wz-me #work-o button:hover{
    color:#fff;
    background-color:#E76037;
}
/* team section styling */
#team{
    background-image: url("/images/1500x600.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
    background-attachment:fixed;
}
#team:before{
    content: "";
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color:rgba(13, 13, 13, 0.2);
}
#team .section-header{
    color:#fff;
}
#team .section-header:after{
    background-color:#E76037;
}
#team .header-quote{
    color:#ccc;
}
#team .member-o{
    padding:0 20px;
}
#team .member-o .member{
    border-bottom:2px solid #E76037;
    position: relative;
    overflow: hidden;
}
#team .member-o .member img{
    width:100%;
}
#team .member-o .member .info{
    position: absolute;
    bottom:-33px;
    height:100px;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
    width:100%;
    background-color:rgba(0, 0, 0, 0.8);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
#team .member-o .member .info .name{
    text-align: center;
    text-transform: capitalize;
    color:#fff;
    word-spacing: 4px;
    font-size: 16px;
    margin-top:10px;
    margin-bottom: 4px;
}
#team .member-o .member .info .job{
    text-align: center;
    text-transform: capitalize;
    color:#ccc;
    word-spacing: 2px;
    font-size: 15px;
}
#team .member-o .member .info .social-media{
    text-align: center;
}
#team .member-o .member .info .social-media i{
    color:#fff;
    font-size: 16px;
    margin:0 5px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#team .member-o .member .info .social-media i:hover{
    color:#E76037;
}
#team .member-o .member:hover .info{
    bottom:0;
}
#team .owl-theme .owl-nav.disabled+.owl-dots{
    margin-top:30px;
}
#team .owl-theme .owl-dots .owl-dot span{
    width:12px;
    height:12px;
    background-color:#fff;
    opacity:.4;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#team .owl-theme .owl-dots .owl-dot.active span,#team .owl-theme .owl-dots .owl-dot span:hover{
    opacity:.8;
}

/* blogs section styling */
#blogs .blog-o{
    padding:10px 15px;
}
#blogs .blog-o .blog{
    transition:all .2s linear;
    -webkit-transition:all .2s linear;
    -moz-transition:all .2s linear;
    -o-transition:all .2s linear;
    -ms-transition:all .2s linear;
    padding-bottom: 10px;
    box-shadow: 0 0 5px #ccc;
    background-color:#fff;
}
#blogs .blog-o .blog .image{
    width:100%;
    height:220px;
    overflow: hidden;
    position: relative;
}
#blogs .blog-o .blog .image img{    
    width: 100%;
    min-height: 100%;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
#blogs .blog-o .blog .image .sta{
    position: absolute;
    bottom:0;
    left:0;
    background-color:rgba(37, 37, 37, 0.66);
    width:100%;
    padding:4px 0 4px 10px;
}
#blogs .blog-o .blog .image .sta .part{
    margin-right:30px;
    font-size:13px;
    color:#fff;
}
#blogs .blog-o .blog>a{
    text-decoration: none;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
#blogs .blog-o .blog>a:hover{
    text-decoration: underline;
}
#blogs .blog-o .blog a h4{
    text-transform: capitalize;
    word-spacing: 2px;
    padding:0 10px;
    color:#2b2b2b;
}
#blogs .blog-o .blog .details{
    font-size:16px;
    padding:0 10px;
}
#blogs .blog-o .blog .button-o{
    text-align: center;
    padding-top:15px;
    padding-bottom:20px;
}
#blogs .blog-o .blog .button-o{
    text-align: center;
    padding-top:15px;
    padding-bottom:20px;
}
#blogs .blog-o .blog .button-o a{
    font-size:14px;
    padding:8px 20px;
    text-transform: uppercase;
    outline:0;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    color:#2b2b2b;
    text-decoration: none;
    background-color:transparent;
    border:2px solid #E76037;
    border-radius: 30px;
}
#blogs .blog-o .blog .button-o a:hover{
    color:#fff;
    background-color:#E76037;
}
#blogs .blog-o .blog:hover .image img{
    filter:grayscale(1);
    -webkit-filter:grayscale(1);
    -moz-filter:grayscale(1);
    -o-filter:grayscale(1);
    -ms-filter:grayscale(1);
    transform: scale(1.1,1.1);
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
}
#blogs .owl-theme .owl-nav.disabled+.owl-dots{
    margin-top:15px;
}
#blogs .owl-theme .owl-dots .owl-dot span{
    width:12px;
    height:12px;
    background-color:#2b2b2b;
    opacity:.4;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#blogs .owl-theme .owl-dots .owl-dot.active span,#team .owl-theme .owl-dots .owl-dot span:hover{
    opacity:.8;
}

/* subscribe section */
#subscribe{
    background-image: url("/images/1500x600.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
}
#subscribe:before{
    content: "";
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color:rgba(13, 13, 13, 0.2);
}
#subscribe .section-header{
    color:#fff;
}
#subscribe .section-header:after{
    background-color:#E76037;
}
#subscribe .header-quote{
    color:#ccc;
}
#subscribe #sub{
    position: relative;
    z-index: 2;
    text-align: center;
    font-size: 0;
}
#subscribe #sub input{
    font-size:16px;
    padding:8px 20px;
    outline:0;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#subscribe #sub input[type="email"]{
    width:250px;
    background-color:transparent;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border:2px solid #ccc;
    border-right:0;
    color:#fff;
}
#subscribe #sub input[type="email"]:focus{
    border:2px solid #fff;
    border-right:0;
}
#subscribe #sub input[type="submit"]{
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border:2px solid #fff;
    background-color:#fff;
    text-transform: lowercase;
}
#subscribe #sub input[type="submit"]:hover{
    background-color:transparent;
    color:#fff;
}

/* pricing section styling */
#pricing .plan-o{
    padding:0 30px;
}

#pricing .plan-o .plan{
    background-color:#fff;
    text-align: center;
    padding:20px;
    box-shadow: 0 0 5px #ccc;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#pricing .plan-o .plan:hover{
    box-shadow: 0 0 5px #a2a2a2;
}
#pricing .plan-o .plan h3{
    text-transform: uppercase;
    margin:0;
    margin-bottom:15px;
    
}
#pricing .plan-o .plan .price{
    font-size: 50px;
    margin:0;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    margin-bottom:20px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    color:#2b2b2b;
}
#pricing .plan-o .plan:hover .price{
    border-top:1px solid #2b2b2b;
    border-bottom:1px solid #2b2b2b;
}
#pricing .plan-o .plan .price span{
    font-size: 20px;
    vertical-align: text-top;
    font-family: monteserrat-light;
}
#pricing .plan-o .plan .property{
    text-transform: capitalize;
    font-size:16px;
    word-spacing: 4px;
    color:#ccc;
}
#pricing .plan-o .plan .property.true{
    color:#2b2b2b;
}
#pricing .plan-o .plan button{
    margin-top:20px;
    width:160px;
    padding:8px 0;
    background-color:#E76037;;
    font-size: 16px;
    text-transform: capitalize;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    border:2px solid #E76037;
    color:#fff;
    border-radius: 30px;
    outline:0;
}
#pricing .plan-o .plan button:hover{
    background-color: transparent;
    color:#2b2b2b;
}

/* testimonials section */
#testimonials{
    background-image: url("/images/1500x600.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
}
#testimonials:before{
    content: "";
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color:rgba(13, 13, 13, 0.2);
}
#testimonials .section-header{
    color:#fff;
}
#testimonials .section-header:after{
    background-color:#E76037;
}
#testimonials .header-quote{
    color:#ccc;
}
#testimonials #comments{
    position: relative;
    z-index: 2;
}
#testimonials #comments .comment{
    text-align: center;
}
#testimonials #comments .comment img{
    width:150px;
    margin: auto;
}
#testimonials #comments .comment .rate{
    color:#b9b9b9;
    word-spacing: 3px;
    text-transform: capitalize;
    padding-top:8px;
}
#testimonials #comments .comment .c-text{
    color:#fff;
    font-size: 17px;
    word-spacing: 3px;
}
#testimonials #comments .comment .c-text span{
    color:#ccc;
}
#testimonials #comments .comment .name{
    color:#ccc;
    font-size: 16px;
    text-transform: capitalize;
    word-spacing: 3px;
    letter-spacing: 1px;
    margin-top:25px;
}

#testimonials .owl-theme .owl-nav.disabled+.owl-dots{
    margin-top:15px;
}
#testimonials .owl-theme .owl-dots .owl-dot span{
    width:12px;
    height:12px;
    background-color:#fff;
    opacity:.7;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#testimonials .owl-theme .owl-dots .owl-dot.active span,#testimonials .owl-theme .owl-dots .owl-dot span:hover{
    opacity:1;
    background-color:#fff;
}

/* partners section styling */
#partners{
    position: relative;
}
#partners .partner{
    padding:0 25px;
}
#partners .partner img{
/*    filter:grayscale(1);
    -webkit-filter:grayscale(1);
    -moz-filter:grayscale(1);
    -o-filter:grayscale(1);
    -ms-filter:grayscale(1);*/
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    opacity: 0.7;
}
#partners .partner img:hover{
    opacity: 1;
}
#partners .owl-theme .owl-nav.disabled+.owl-dots{
    display: none;
}

/* contact section styling */
#contact{
    background-image: url("/images/1500x600.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
}
#contact:before{
    content: "";
    position: absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color:rgba(13, 13, 13, 0.2);
}
#contact .section-header{
    color:#fff;
}
#contact .section-header:after{
    background-color:#E76037;
}
#contact .header-quote{
    color:#ccc;
}
#contact .left{
    padding-right:20px;
    position: relative;
    z-index: 2;
}
#contact .left form input[type="text"],#contact .left form input[type="email"]{
    width:45%;
    padding:12px;
    background-color:transparent;
    border:0;
    border-bottom:2px solid #7c7c7c;
    outline:0;
    color:#fff;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#contact .left form input[type="text"]{
    float: left;
}
#contact .left form input[type="email"]{
    float: right;
}
#contact .left form textarea{
    margin-top:20px;
    width:100%;
    padding:12px;
    background-color:transparent;
    border:0;
    outline:0;
    resize: vertical;
    border-bottom:2px solid #ccc;
    color:#fff;
    min-height: 100px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#contact .left form input[type="submit"]{
    margin-top:20px;
    width:180px;
    font-size: 15px;
    padding:8px 0;
    text-transform: uppercase;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    -ms-border-radius: 30px;
    border:2px solid #E76037;
    color:#fff;
    background-color:transparent;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    outline:0;
}
#contact .left form input[type="submit"]:hover{
    background-color:#E76037;
}
#contact .left form input[type="text"]:focus,#contact .left form input[type="email"]:focus,#contact .left form textarea:focus{
    border-bottom:2px solid #E76037;
}
#contact .right{
    padding-left:20px;
    height:250px;
    position: relative;
    z-index: 2;
}
#contact .right #map-o{
    width:100%;
    height:100%;
    position: relative;
}
#contact .right #map{
    width:100%;
    height:100%;
    border:5px solid #2b2b2b;
}
#contact #info{
    position:relative;
    z-index: 2;
    clear: both;
    margin-top:80px;
}
#contact #info .part{
    text-align: center;
    font-size: 16px;
    color:#ccc;
}
#contact #info .part>i{
    color:#fff;
    font-size: 30px;
}
#contact #info .part p{
    margin-top:10px;
    color:#ccc;
}
#contact #info .part h4{
    color:#fff;
    text-transform: capitalize;
}
#contact #info .part .social-media i{
    color:#ccc;
    margin:0 5px;
    font-size: 18px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}
#contact #info .part .social-media i:hover{
    color:#E76037;
}
/* footer styling */
#footer{
    padding:12px 0;
    background-color:#131313;
    text-align: center;
    position: relative;
}
#footer p{
    color:#fff;
    margin: 0;
}

/* to top button */
#to-top{
    color:#ccc;
    width:40px;
    height:40px;
    background-color:rgba(43, 43, 43, 0.7);
    position: fixed;
    bottom:20px;
    right:-50px;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    z-index: 2000;
    cursor: pointer;
    opacity:0;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
#to-top:hover{
    opacity:1;
    color:#fff;
    background-color:rgb(43, 43, 43);
}
/** responsivity **/
/* navbar responsivity */
@media(max-width:991px){
    nav #nav-links{
        width:100%;
        height: auto;
        background-color:#121212;
        padding:0;
        line-height: 45px;
        display: none;
    }
    nav #menu-icon{
        display: block;
    }
    nav #nav-links li{
        display: block;
        text-align: center;
        height: 45px;
        line-height: 45px;
    }
    nav #nav-links li a{
        font-size: 13px;
    }
    nav #nav-links li:after{
        bottom:0;
    }
}
/* header responsivity */
@media(max-width:464px){
    header h1{
        font-size: 35px;
    }
    header  p{
        font-size: 17px;
    }
}

@media(max-width:339px){
    header h1{
        font-size: 25px;
    }
    header  p{
        font-size: 15px;
    }
    .button-o button{
        width:150px;
        font-size: 14px;
    }
}
@media(max-width:430px){
    header .button-o{
        text-align: center
    }
}
/* about section responsivity */
@media(max-width:991px){
    #about .left{
        width:400px;
        margin: auto;
    }
    #about .right{
        padding-left: 15px;
    }
}
@media(max-width:470px){
    #about .left{
        width:auto;
        margin: 0 15px;
    }
}

/* skills section responsivity */
@media(max-width:991px){
    #skills .skill.skill-left{
        padding-right: 0;
    }
    #skills .skill.skill-right{
        padding-left:0;
    }
}

/* services section responsivity */
@media(max-width:991px){
    #services .service-o{
        padding:25px 15px;
    }
}

/* portfolio section responsivity */
@media(max-width:1200px){
    .grid-sizer, .grid-item{
        width:50%;
    }
    .grid-item--width2{
        width:50%;
    }
    #portfolio .grid-item .over h4{
        font-size: 15px;
        bottom:25px;
    }
    #portfolio .grid-item .over .category{
        font-size: 13px;
        bottom:3px;
    }
}
@media(max-width:550px){
    .grid-sizer, .grid-item{
        width:100%;
    }
    .grid-item--width2{
        width:100%;
    }
}
/* subscribe responsivity */
@media(max-width:424px) {
    #subscribe #sub input{
        font-size: 12px;
    }
    #subscribe #sub input[type="email"]{
        width:170px;
    }
}
@media(max-width:315px) {
    #subscribe #sub input{
        font-size: 11px;
        padding:6px;
    }
    #subscribe #sub input[type="email"]{
        width:140px;
    }
}

/* blogs section responsivity*/
@media(max-width:690px){
    #blogs .blog-o{
        padding:10px 80px;
    }
}
@media(max-width:500px){
    #blogs .blog-o{
        padding:10px 0;
    }
}

/* pricing plans responsivity */
@media(max-width:991px){
    #pricing .plan-o{
        padding:0 100px;
        margin-bottom:20px;
    }
}
@media(max-width:525px){
    #pricing .plan-o{
        padding:0 50px;
    }
}
@media(max-width:396px){
    #pricing .plan-o{
        padding:0;
    }
}
/* contact section responsivity */
@media(max-width:991px){
    #contact .right #map-o{
        margin-top:50px;
    }
}
@media(max-width:624px){
    #contact .left form input[type="text"], #contact .left form input[type="email"]{
        width:100%;
        margin-bottom:20px;
    }
}
@media(max-width:476px){
    #contact .left form input[type="submit"]{
        width:100%;
    }
    #contact .left{
        padding:0;
    }
    #contact .right{
        padding:0;
        height:180px;
    }
}
@media(max-width:377px){
    #contact #info .part{
        margin-bottom: 10px;
        font-size: 14px;
    }
    #contact #info .part-o{
        padding: 0;
    }
    #contact{
        padding-bottom: 30px;
    }
}


/** single blog page styling **/
/* header */
.s-header{
    height:400px;
    background-image:url("/images/1500x600.jpg");
    background-size:cover;
    position: relative;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}
.s-header h1{
    margin-top:150px;
}
.s-header h1,.s-header h4{
    color:#fff;
    text-align: center;
    text-transform: uppercase;
    word-spacing: 6px;
}
/* content */
.content .main-blog{
    padding-right:35px;
}
.content .main-blog h2{
    text-transform: capitalize;
    word-spacing: 5px;
}
.content .main-blog .desc{
    font-size:14px;
}
.content .main-blog .desc span{
    padding-right:5px;
}
.content .main-blog .img-con{
    max-height:400px;
    overflow: hidden;
}
.content .main-blog .img-con img{
    width:100%;
    margin:10px 0;
    box-shadow: 0 0 5px #ccc;
}
.content .main-blog .blog-details{
    font-size:15px;
    word-spacing: 3px;
    padding-top:15px;
}
.content .main-blog .blog-details .bordered{
    display: block;
    padding-left:15px;
    border-left:4px solid #eee;
    margin:25px 0;
}
.content .main-blog .share{
    margin-top:40px;
}
.content .main-blog .share h3{
    text-transform: uppercase;
}
.content .main-blog .share .social-media a{
    font-size:17px;
    color:#fff;
    margin-right:5px;
}
.content .main-blog .share .social-media a i{
    width:35px;
    height:35px;
    line-height: 35px;
    background-color:#2b2b2b;
    text-align: center;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    border:1px solid #2b2b2b;
}
.content .main-blog .share .social-media a:hover i{
    background-color:#E76037;
    border:1px solid #E76037;
    color:#fff;
}
.content .main-blog .links{
    padding-top:20px;
}
.content .main-blog .links .tags{
    padding-left:20px;
}
.content .main-blog .links .tags span,.content .main-blog .links .category span{
    text-transform: capitalize;
}
.content .main-blog .links .tags a,.content .main-blog .links .category a{
    text-transform: lowercase;
}

/* right half */
.s-right{
    padding-top:90px;
    padding-left:35px;
    border-left:2px solid #f2f2f2;
}
.s-right .search input{
    width:80%;
    padding:10px 15px;
    border:1px solid #ccc;
    float:left;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
.s-right .search i{
    float:left;
    width:30px;
    height:42px;
    line-height: 42px;
    font-size:20px;
    margin-left:-30px;
    cursor:pointer;
}
.s-right .cat-list{
    clear:both;
    margin-top:70px;
}
.s-right .cat-list h3,.s-right .recent-posts h3,.s-right .keyword h3{
    text-transform: capitalize;
}
.s-right .cat-list ul,.s-right .recent-posts ul,.s-right .keyword ul{
    list-style: none;
    padding:0;
    padding-top:8px;
}
.s-right .cat-list ul li,.s-right .recent-posts ul li, .s-right .keyword ul li{
    font-size:15px;
    text-transform: capitalize;
    word-spacing:3px;
    margin:5px 0;
}
.s-right .cat-list ul li a,.s-right .recent-posts ul li a,.s-right .keyword ul li a{
    text-decoration: none;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
}
.s-right .keyword ul li{
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
}
.s-right .keyword ul li a{
    color:#fff;
}

.s-comments .s-comment{
    padding:15px 0;
    overflow: hidden;
}
.s-comments .s-comment .profile-img img{
    width:100px;
    border-radius:100%;
    border:1px solid #ccc;
}
.s-comments .s-comment .c-text{
    padding:0 25px;
}
.s-comments .s-comment .c-text p{
    margin:0;
}
.s-comments .s-comment .c-text .name{
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 450;
    word-spacing: 4px;
    color:#2b2b2b;
}
.s-comments .s-comment .c-text .time{
    font-size:15px;
    padding:0;
}
.s-comments .s-comment .c-text .comment-p{
    padding-top:10px;
    font-size: 16px;
    margin-bottom:10px;
}
.s-comments .s-comment .c-text .reply{
    font-size:16px;
    font-weight: 500;
}
.s-comments h3{
    word-spacing: 5px;
    text-transform: capitalize;
    margin-bottom:30px;
}
.s-comments form input,.s-comments form textarea{
    width:100%;
    padding:10px 20px;
    font-size: 16px;
    margin-bottom:20px;
    border:0;
    border-bottom:2px solid #eee;
    outline:0;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
}
.s-comments form input:focus,.s-comments form textarea:focus{
    border-bottom:2px solid #E76037;
}
.s-comments form textarea{
    resize:vertical;
}
.s-comments form .submit{
    font-size: 15px;
    width:220px;
    color:#fff;
    background-color:#E76037;
    word-spacing: 5px;
    text-transform: uppercase;
    transition:all .5s ease-in-out;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    border:2px solid #E76037;
    border-radius:50px;
}
.s-comments form .submit:hover{
    background-color:transparent;
    color:#2b2b2b;
}
.btn-primary{
    background-color:#2b2b2b;
    border:0;
}
.btn-primary:hover{
    background-color:#2b2b2b;
}

/*  single blog responsivity */
@media(max-width:991px){
    .content .s-right{
        padding-top:20px;
        margin-top:50px;
        border:0;
        padding-left:0;
    }
    .content .main-blog{
        padding:0;
    }
    .s-comments .s-comment .c-text{
    padding:0;
    }
    .s-comments .s-comment .profile-img{
        padding:0;
    }
}
@media(max-width:426px){
    .content .main-blog .links .tags{
        padding:0;
        display: block;
    }
    .s-right .search input{
        width:100%;
    }
}
